
/****** BEGIN USER CONFIGURATION SECTION *****/

/*
 * IMPORTANT: You should no longer need to edit this file to handle
 * your operating system. That should be handled and set correctly by
 * configure now.
 *
 * These are slowly being phased out, but currently
 * not everyone is auto-configured.  Then decide if you
 * wish to change the features that are compiled into nmh.
 */

/*
 * If you have defined DOT_LOCKING, then the default is to
 * place the lock files in the same directory as the file that
 * is to be locked.  Alternately, if you define LOCKDIR, you
 * can specify that all lock files go in a specific directory.
 * Don't define this unless you know you need it.
 */
/* #define LOCKDIR "/usr/spool/locks" */

/*
 * Define this if your passwords are stored in some type of
 * distributed name service, such as NIS, or NIS+.
 */
#define DBMPWD  1

/*
 * Directs nmh not to try and rewrite addresses
 * to their official form.  You probably don't
 * want to change this without good reason.
 */
#define DUMB    1

/*
 * Define this if you do not want nmh to attach the local hostname
 * to local addresses.  You must also define DUMB.  You probably
 * don't need this unless you are behind a firewall.
 */
/* #define REALLYDUMB  1 */

/*
 * Starting on January 1, 2000, some MUAs like ELM and Ultrix's DXmail started
 * generated bad dates ("00" or "100" for the year).  If this #define is active,
 * we use windowing to correct those dates to what we presume to be the intended
 * values.  About the only time this could get us into trouble would be if a MUA
 * was generating a year of "00" in 2001 or later, due to an unrelated bug.  In
 * this case we would "correct" the year to 2000, which could result in
 * inaccurate bug reports against the offending MUA.  A much more esoteric case
 * in which you might not want to #define this would be if you were OCR'ing in
 * old written correspondence and saving it in email format, and you had dates
 * of 1899 or earlier.
 */
#define FIX_NON_Y2K_COMPLIANT_MUA_DATES 1

/*
 * Directs inc/slocal to extract the envelope sender from "From "
 * line.  If inc/slocal is saving message to folder, then this
 * sender information is then used to create a Return-Path
 * header which is then added to the message.
 */
#define RPATHS  1


/***** END USER CONFIGURATION SECTION *****/
@TOP@
